@media print {
	
	.top-bar, #header-wrapper, .footer-top, footer, .commententries, .social-bookmark, .bx-controls-direction, .top-right, .bottom-left, .recipie-ingredient .dt-sc-button, .post-ratings, .dt-sc-tabs-frame li:nth-child(2), .dt-sc-tabs-frame li:nth-child(3), .recipe-options, .social-icons, .breadcrumb, .dt-style-picker-wrapper { display:none !important; }
	.dt-sc-tabs-frame-content { display:block !important; }
	.price-detail:before { content:none !important; }
	.dt-sc-pr-tb-col .dt-sc-tb-header, .dt-sc-tabs-frame-content, .dt-sc-pr-tb-col, .recipe-featured-video iframe { border:none !important; }

}